{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
      <div class="row">
        <div class="col-sm-8">
          <h4 class="page-title">Add make</h4>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div id="alert" class="form-group">

            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <form  method="post" action="" novalidate>
            {{ form.hidden_tag() }}
            <div class="row">
              <div class="col-sm-3">
                <div class="form-group">
                  <label>Make<span class="text-danger">*</span></label>
                  {{ form.make(class="form-control") }}
                  {% for error in form.make.errors %}
                  <span class="text-danger">{{error}}</span>
                  {% endfor %}
                </div>
              </div>
              <div class="col-sm-3">
                <div class="form-group">
                  <label>Model <span class="text-danger">*</span></label>
                  {{ form.model(class="form-control") }}
                  {% for error in form.model.errors %}
                  <span class="text-danger">{{error}}</span>
                  {% endfor %}
                </div>
              </div>
            </div>
              </div>
            </div>
            {{ form.submit(class="btn btn-primary") }}
          </form>
        </div>
{% endblock %}
